<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<style>
    * {
        box-sizing: border-box;
    }
    
    body {
        margin: 0;
        height: 100vh;
        /* background-image: url(https://cdn.xl.thumbs.canstockphoto.com.br/planta%C3%A7%C3%A3o-crescendo-close-up-cebola-verde-banco-de-fotos_csp67277036.jpg); */
        background-image: url(https://image.shutterstock.com/image-photo/cannabis-leaf-grow-marijuana-green-600w-1148508743.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        /* background-image: linear-gradient(to bottom left, rgb(0, 204, 255), rgb(0, 255, 136)); */
    }

    .conteudo {
        display: flex;
        width: 100vw;
        height: 100vh;
        justify-content: center;
        align-items: center;
        background-image:  radial-gradient(ellipse at center, rgba(57, 110, 62, 0.281) 0%, rgba(0, 0, 0, 0.514) 100%);;
    }

    .formulario {
        background-color: white;
        width: 500px;
        height: 400px;
        box-shadow: 0 0 1em gray;
    }

    .formulario label, .input-nome, .input-senha {
        margin-left: 50px;
        display: block;
    }

    .formulario span{
        display: block;
        text-align: center;
        font-size: 2em;
        font-family: sans-serif;
    }

    .formulario span:nth-child(1) {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .formulario label {
        font-size: 1.5em;
        font-family: sans-serif;
        margin-bottom: 10px;
    }   

    .input input {
        width: 400px;
        height: 40px;
        margin: 0 50px 20px 50px;
        font-size: 1.5em;
    }

    .submit {
        display: inline-block;
        padding: 5px 10px;
        background-color: rgb(18, 163, 13);
        margin-left: 205px;
        box-shadow: 0 0 .3em gray;
        /* background-image: linear-gradient(to bottom left,rgb(0, 4, 255),rgb(0, 68, 255)); */
    }

    .submit a{
        text-decoration: none;
        font-size: 1.5em;
        color: white;
    }    

</style>
<body>
    <div class="conteudo">
        <div class="formulario">
            <span>Login</span>
            <label for="nome">Nome</label>
            <div class="input">
                <input type="text" class="nome" autocomplete="off" name="nome" id="nome">
            </div>
            <label for="senha">Senha</label>
            <div class="input">
                <input type="password" class="senha" name="senha" id="senha">
            </div>
            <div class="submit">
                <a href="#">Entrar</a>
            </div>
        </div>
    </div>
</body>
</html>